Index: trunk/src/org/openstreetmap/josm/actions/audio/AudioBackAction.java
===================================================================
--- trunk/src/org/openstreetmap/josm/actions/audio/AudioBackAction.java	(revision 1084)
+++ trunk/src/org/openstreetmap/josm/actions/audio/AudioBackAction.java	(revision 1169)
@@ -15,26 +15,26 @@
 public class AudioBackAction extends JosmAction {
 
-	private double amount; // note, normally negative, i.e. jump backwards in time
+    private double amount; // note, normally negative, i.e. jump backwards in time
 
-	public AudioBackAction() {
-		super(tr("Back"), "audio-back", tr("Jump back."),
-		Shortcut.registerShortcut("audio:back", tr("Audio: {0}", tr("Back")), KeyEvent.VK_F6, Shortcut.GROUP_DIRECT), true);
-		try {
-			amount = - Double.parseDouble(Main.pref.get("audio.forwardbackamount","10.0"));
-		} catch (NumberFormatException e) {
-			amount = 10.0;
-		}
-		this.putValue("help", "Action/Back");
-	}
+    public AudioBackAction() {
+        super(tr("Back"), "audio-back", tr("Jump back."),
+        Shortcut.registerShortcut("audio:back", tr("Audio: {0}", tr("Back")), KeyEvent.VK_F6, Shortcut.GROUP_DIRECT), true);
+        try {
+            amount = - Double.parseDouble(Main.pref.get("audio.forwardbackamount","10.0"));
+        } catch (NumberFormatException e) {
+            amount = 10.0;
+        }
+        this.putValue("help", "Action/Back");
+    }
 
-	public void actionPerformed(ActionEvent e) {
-		try {
-			if (AudioPlayer.playing() || AudioPlayer.paused())
-				AudioPlayer.play(AudioPlayer.url(), AudioPlayer.position() + amount);
-			else
-				MarkerLayer.playAudio();
-		} catch (Exception ex) {
-			AudioPlayer.audioMalfunction(ex);
-		}
-	}
+    public void actionPerformed(ActionEvent e) {
+        try {
+            if (AudioPlayer.playing() || AudioPlayer.paused())
+                AudioPlayer.play(AudioPlayer.url(), AudioPlayer.position() + amount);
+            else
+                MarkerLayer.playAudio();
+        } catch (Exception ex) {
+            AudioPlayer.audioMalfunction(ex);
+        }
+    }
 }
Index: trunk/src/org/openstreetmap/josm/actions/audio/AudioFastSlowAction.java
===================================================================
--- trunk/src/org/openstreetmap/josm/actions/audio/AudioFastSlowAction.java	(revision 1084)
+++ trunk/src/org/openstreetmap/josm/actions/audio/AudioFastSlowAction.java	(revision 1169)
@@ -11,39 +11,39 @@
 abstract public class AudioFastSlowAction extends JosmAction {
 
-	private double multiplier;
+    private double multiplier;
 
-	public AudioFastSlowAction(String name, String iconName, String tooltip, Shortcut shortcut, boolean fast) {
-		super(name, iconName, tooltip, shortcut, true);
-		try {
-			multiplier = Double.parseDouble(Main.pref.get("audio.fastfwdmultiplier","1.3"));
-		} catch (NumberFormatException e) {
-			multiplier = 1.3;
-		}
-		if (! fast)
-			multiplier = 1.0 / multiplier;
-	}
+    public AudioFastSlowAction(String name, String iconName, String tooltip, Shortcut shortcut, boolean fast) {
+        super(name, iconName, tooltip, shortcut, true);
+        try {
+            multiplier = Double.parseDouble(Main.pref.get("audio.fastfwdmultiplier","1.3"));
+        } catch (NumberFormatException e) {
+            multiplier = 1.3;
+        }
+        if (! fast)
+            multiplier = 1.0 / multiplier;
+    }
 
-	@Deprecated
-	public AudioFastSlowAction(String name, String iconName, String tooltip, int shortcut, int modifier, boolean fast) {
-		super(name, iconName, tooltip, shortcut, modifier, true);
-		try {
-			multiplier = Double.parseDouble(Main.pref.get("audio.fastfwdmultiplier","1.3"));
-		} catch (NumberFormatException e) {
-			multiplier = 1.3;
-		}
-		if (! fast)
-			multiplier = 1.0 / multiplier;
-	}
+    @Deprecated
+    public AudioFastSlowAction(String name, String iconName, String tooltip, int shortcut, int modifier, boolean fast) {
+        super(name, iconName, tooltip, shortcut, modifier, true);
+        try {
+            multiplier = Double.parseDouble(Main.pref.get("audio.fastfwdmultiplier","1.3"));
+        } catch (NumberFormatException e) {
+            multiplier = 1.3;
+        }
+        if (! fast)
+            multiplier = 1.0 / multiplier;
+    }
 
-	public void actionPerformed(ActionEvent e) {
-		double speed = AudioPlayer.speed();
-		if (speed * multiplier <= 0.1)
-			return;
-		try {
-			if (AudioPlayer.playing() || AudioPlayer.paused())
-				AudioPlayer.play(AudioPlayer.url(), AudioPlayer.position(), speed * multiplier);
-		} catch (Exception ex) {
-			AudioPlayer.audioMalfunction(ex);
-		}
-	}
+    public void actionPerformed(ActionEvent e) {
+        double speed = AudioPlayer.speed();
+        if (speed * multiplier <= 0.1)
+            return;
+        try {
+            if (AudioPlayer.playing() || AudioPlayer.paused())
+                AudioPlayer.play(AudioPlayer.url(), AudioPlayer.position(), speed * multiplier);
+        } catch (Exception ex) {
+            AudioPlayer.audioMalfunction(ex);
+        }
+    }
 }
Index: trunk/src/org/openstreetmap/josm/actions/audio/AudioFasterAction.java
===================================================================
--- trunk/src/org/openstreetmap/josm/actions/audio/AudioFasterAction.java	(revision 1084)
+++ trunk/src/org/openstreetmap/josm/actions/audio/AudioFasterAction.java	(revision 1169)
@@ -9,7 +9,7 @@
 public class AudioFasterAction extends AudioFastSlowAction {
 
-	public AudioFasterAction() {
-		super(tr("Faster"), "audio-faster", tr("Faster Forward"),
-		Shortcut.registerShortcut("audio:faster", tr("Audio: {0}", tr("Faster")), KeyEvent.VK_F9, Shortcut.GROUP_DIRECT), true);
-	}
+    public AudioFasterAction() {
+        super(tr("Faster"), "audio-faster", tr("Faster Forward"),
+        Shortcut.registerShortcut("audio:faster", tr("Audio: {0}", tr("Faster")), KeyEvent.VK_F9, Shortcut.GROUP_DIRECT), true);
+    }
 }
Index: trunk/src/org/openstreetmap/josm/actions/audio/AudioFwdAction.java
===================================================================
--- trunk/src/org/openstreetmap/josm/actions/audio/AudioFwdAction.java	(revision 1084)
+++ trunk/src/org/openstreetmap/josm/actions/audio/AudioFwdAction.java	(revision 1169)
@@ -15,25 +15,25 @@
 public class AudioFwdAction extends JosmAction {
 
-	private double amount;
+    private double amount;
 
-	public AudioFwdAction() {
-		super(tr("Forward"), "audio-fwd", tr("Jump forward"),
-		Shortcut.registerShortcut("audio:forward", tr("Audio: {0}", tr("Forward")), KeyEvent.VK_F7, Shortcut.GROUP_DIRECT), true);
-		try {
-			amount = Double.parseDouble(Main.pref.get("audio.forwardbackamount","10.0"));
-		} catch (NumberFormatException e) {
-			amount = 10.0;
-		}
-	}
+    public AudioFwdAction() {
+        super(tr("Forward"), "audio-fwd", tr("Jump forward"),
+        Shortcut.registerShortcut("audio:forward", tr("Audio: {0}", tr("Forward")), KeyEvent.VK_F7, Shortcut.GROUP_DIRECT), true);
+        try {
+            amount = Double.parseDouble(Main.pref.get("audio.forwardbackamount","10.0"));
+        } catch (NumberFormatException e) {
+            amount = 10.0;
+        }
+    }
 
-	public void actionPerformed(ActionEvent e) {
-		try {
-			if (AudioPlayer.playing() || AudioPlayer.paused())
-				AudioPlayer.play(AudioPlayer.url(), AudioPlayer.position() + amount);
-			else
-				MarkerLayer.playAudio();
-		} catch (Exception ex) {
-			AudioPlayer.audioMalfunction(ex);
-		}
-	}
+    public void actionPerformed(ActionEvent e) {
+        try {
+            if (AudioPlayer.playing() || AudioPlayer.paused())
+                AudioPlayer.play(AudioPlayer.url(), AudioPlayer.position() + amount);
+            else
+                MarkerLayer.playAudio();
+        } catch (Exception ex) {
+            AudioPlayer.audioMalfunction(ex);
+        }
+    }
 }
Index: trunk/src/org/openstreetmap/josm/actions/audio/AudioNextAction.java
===================================================================
--- trunk/src/org/openstreetmap/josm/actions/audio/AudioNextAction.java	(revision 1084)
+++ trunk/src/org/openstreetmap/josm/actions/audio/AudioNextAction.java	(revision 1169)
@@ -13,11 +13,11 @@
 public class AudioNextAction extends JosmAction {
 
-	public AudioNextAction() {
-		super(tr("Next Marker"), "audio-next", tr("Play next marker."),
-		Shortcut.registerShortcut("audio:next", tr("Audio: {0}", tr("Next Marker")), KeyEvent.VK_F8, Shortcut.GROUP_DIRECT), true);
-	}
+    public AudioNextAction() {
+        super(tr("Next Marker"), "audio-next", tr("Play next marker."),
+        Shortcut.registerShortcut("audio:next", tr("Audio: {0}", tr("Next Marker")), KeyEvent.VK_F8, Shortcut.GROUP_DIRECT), true);
+    }
 
-	public void actionPerformed(ActionEvent e) {
-		MarkerLayer.playNextMarker();
-	}
+    public void actionPerformed(ActionEvent e) {
+        MarkerLayer.playNextMarker();
+    }
 }
Index: trunk/src/org/openstreetmap/josm/actions/audio/AudioPlayPauseAction.java
===================================================================
--- trunk/src/org/openstreetmap/josm/actions/audio/AudioPlayPauseAction.java	(revision 1084)
+++ trunk/src/org/openstreetmap/josm/actions/audio/AudioPlayPauseAction.java	(revision 1169)
@@ -15,26 +15,26 @@
 public class AudioPlayPauseAction extends JosmAction {
 
-	public AudioPlayPauseAction() {
-		super(tr("Play/pause"), "audio-playpause", tr("Play/pause audio."),
-		Shortcut.registerShortcut("audio:pause", tr("Audio: {0}", tr("Play/pause")), KeyEvent.VK_PERIOD, Shortcut.GROUP_DIRECT), true);
-	}
+    public AudioPlayPauseAction() {
+        super(tr("Play/pause"), "audio-playpause", tr("Play/pause audio."),
+        Shortcut.registerShortcut("audio:pause", tr("Audio: {0}", tr("Play/pause")), KeyEvent.VK_PERIOD, Shortcut.GROUP_DIRECT), true);
+    }
 
-	public void actionPerformed(ActionEvent e) {
-		URL url = AudioPlayer.url();
-		try {
-			if (AudioPlayer.paused() && url != null) {
-				AudioPlayer.play(url);
-			} else if (AudioPlayer.playing()){
-				if (AudioPlayer.speed() != 1.0)
-					AudioPlayer.play(url, AudioPlayer.position());
-				else
-					AudioPlayer.pause();
-			} else {
-				// find first audio marker to play
-				MarkerLayer.playAudio();
-			}
-		} catch (Exception ex) {
-			AudioPlayer.audioMalfunction(ex);
-		}
-	}
+    public void actionPerformed(ActionEvent e) {
+        URL url = AudioPlayer.url();
+        try {
+            if (AudioPlayer.paused() && url != null) {
+                AudioPlayer.play(url);
+            } else if (AudioPlayer.playing()){
+                if (AudioPlayer.speed() != 1.0)
+                    AudioPlayer.play(url, AudioPlayer.position());
+                else
+                    AudioPlayer.pause();
+            } else {
+                // find first audio marker to play
+                MarkerLayer.playAudio();
+            }
+        } catch (Exception ex) {
+            AudioPlayer.audioMalfunction(ex);
+        }
+    }
 }
Index: trunk/src/org/openstreetmap/josm/actions/audio/AudioPrevAction.java
===================================================================
--- trunk/src/org/openstreetmap/josm/actions/audio/AudioPrevAction.java	(revision 1084)
+++ trunk/src/org/openstreetmap/josm/actions/audio/AudioPrevAction.java	(revision 1169)
@@ -13,11 +13,11 @@
 public class AudioPrevAction extends JosmAction {
 
-	public AudioPrevAction() {
-		super(tr("Previous Marker"), "audio-prev", tr("Play previous marker."),
-		Shortcut.registerShortcut("audio:prev", tr("Audio: {0}", tr("Previous Marker")), KeyEvent.VK_F5, Shortcut.GROUP_DIRECT), true);
-	}
+    public AudioPrevAction() {
+        super(tr("Previous Marker"), "audio-prev", tr("Play previous marker."),
+        Shortcut.registerShortcut("audio:prev", tr("Audio: {0}", tr("Previous Marker")), KeyEvent.VK_F5, Shortcut.GROUP_DIRECT), true);
+    }
 
-	public void actionPerformed(ActionEvent e) {
-		MarkerLayer.playPreviousMarker();
-	}
+    public void actionPerformed(ActionEvent e) {
+        MarkerLayer.playPreviousMarker();
+    }
 }
Index: trunk/src/org/openstreetmap/josm/actions/audio/AudioSlowerAction.java
===================================================================
--- trunk/src/org/openstreetmap/josm/actions/audio/AudioSlowerAction.java	(revision 1084)
+++ trunk/src/org/openstreetmap/josm/actions/audio/AudioSlowerAction.java	(revision 1169)
@@ -9,7 +9,7 @@
 public class AudioSlowerAction extends AudioFastSlowAction {
 
-	public AudioSlowerAction() {
-		super(tr("Slower"), "audio-slower", tr("Slower Forward"),
-		Shortcut.registerShortcut("audio:slower", tr("Audio: {0}", tr("Slower")), KeyEvent.VK_F4, Shortcut.GROUP_DIRECT), true);
-	}
+    public AudioSlowerAction() {
+        super(tr("Slower"), "audio-slower", tr("Slower Forward"),
+        Shortcut.registerShortcut("audio:slower", tr("Audio: {0}", tr("Slower")), KeyEvent.VK_F4, Shortcut.GROUP_DIRECT), true);
+    }
 }
